linux-lts-wily: 4.2.0-29.34~14.04.1 -proposed tracker

Bug #1543520 reported by Luis Henriques on 2016-02-09
20
This bug affects 2 people
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Certification-testing
Medium
Po-Hsu Lin
Prepare-package
Medium
Luis Henriques
Prepare-package-meta
Medium
Luis Henriques
Prepare-package-signed
Medium
Luis Henriques
Promote-to-proposed
Medium
Chris J Arges
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Canonical Kernel Team
Security-signoff
Medium
Steve Beattie
Verification-testing
Medium
Canonical Kernel Team
linux-lts-wily (Ubuntu)
Medium
Unassigned
Trusty
Medium
Unassigned

Bug Description

This bug is for tracking the 4.2.0-29.34~14.04.1 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 09. February 2016 10:43 UTC
kernel-stable-master-bug:1543167
kernel-stable-Prepare-package-end:Tuesday, 09. February 2016 21:02 UTC
kernel-stable-Promote-to-proposed-start:Tuesday, 09. February 2016 21:02 UTC
kernel-stable-Promote-to-proposed-end:Monday, 15. February 2016 17:15 UTC
kernel-stable-phase:Verification & Testing
kernel-stable-phase-changed:Monday, 15. February 2016 19:03 UTC
kernel-stable-Verification-testing-start:Monday, 15. February 2016 19:03 UTC
kernel-stable-Certification-testing-start:Monday, 15. February 2016 19:03 UTC
kernel-stable-Security-signoff-start:Monday, 15. February 2016 19:03 UTC
proposed-announcement-sent:True
kernel-stable-Regression-testing-start:Monday, 15. February 2016 19:03 UTC
kernel-stable-Security-signoff-end:Tuesday, 16. February 2016 17:01 UTC
kernel-stable-Certification-testing-end:Thursday, 18. February 2016 09:01 UTC

Luis Henriques (henrix) on 2016-02-09
tags: added: kernel-release-tracking-bug
tags: added: block-proposed
tags: added: block-proposed-wily
tags: added: block-proposed-trusty
tags: added: trusty
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-lts-wily (Ubuntu):
importance: Undecided → Medium
Changed in linux-lts-wily (Ubuntu Trusty):
importance: Undecided → Medium
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in linux-lts-wily (Ubuntu Trusty):
status: New → Confirmed
Changed in linux-lts-wily (Ubuntu):
status: New → Confirmed
Luis Henriques (henrix) on 2016-02-09
Changed in linux-lts-wily (Ubuntu):
status: Confirmed → Invalid

All builds are complete, packages in this bug can be copied to -proposed.

description: updated

 linux-lts-wily | 4.2.0-29.34~14.04.1 | trusty-proposed | source
 linux-meta-lts-wily | 4.2.0.29.23 | trusty-proposed | source
 linux-signed-lts-wily | 4.2.0-29.34~14.04.1 | trusty-proposed | source

Brad Figg (brad-figg) on 2016-02-15
description: updated
Brad Figg (brad-figg) on 2016-02-15
description: updated

Here's the relevant information:

 trusty linux-lts-wily 4.2.0-29.34~14.04.1 REGR summary<REGR: 3 FAIL: 82 GOOD: 53>

Please verify test results in http://people.canonical.com/~kernel/status/adt-matrix/overall.txt

Po-Hsu Lin (cypressyew) wrote :

Hardware Certification have begun testing this -proposed kernel.

Brad Figg (brad-figg) on 2016-02-16
description: updated
Po-Hsu Lin (cypressyew) wrote :

Hardware Certification have completed testing this -proposed kernel. No regressions were observed, results are available here: http://people.canonical.com/~hwcert/sru-testing/trusty/4.2.0-29.34~14.04.1/trusty-4.2-proposed-frozen.html

tags: added: certification-testing-passed
Brad Figg (brad-figg) on 2016-02-18
description: updated
Brad Figg (brad-figg) on 2016-02-22
Changed in kernel-sru-workflow:
status: In Progress → Fix Released
Adam Conrad (adconrad) on 2016-02-22
Changed in linux-lts-wily (Ubuntu Trusty):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers